<!DOCTYPE html>
<head>
    <title>

    </title>
</head>

<body>
    <table border="1">
        <tbody>

            <tr>
                <td rowspan="3">Day</td>
                <td colspan="3">Class</td>
            </tr>

            <tr>
                <td colspan="2">Schedule</td>
                <td rowspan="2">topic</td>

            </tr>

            <tr>
                <td>Began</td>
                <td>End</td>

            </tr>

            <tr>
                <td rowspan="2">Sunday</td>
                <td rowspan="2">1.30</td>
                <td rowspan="2">5.3</td>
                <td>Orientation</td>
            </tr>

            <tr>
                <td>Development</td>
            </tr>

            <tr>
                <td rowspan="3">monday</td>
                <td>1.3</td>
                <td>3</td>
                <td>html</td>
            
                <td></td>
            </tr>

            <tr>
                <td rowspan="2">3.0</td>
                <td rowspan="2">5.30</td>
                <td>break</td>
            </tr>

            <tr>
                <td>classwork</td>
            </tr>


</td>
        </tbody>
    </table>
</body>
</html>